body {
    height: 100vh;
    margin: 0;
    background-color: black;
}
.bg {
    width: 100vw;
    height: 100vh;
    margin: 0;
    background-position: center;
    background-repeat: no-repeat;

    transition: filter 1s;
}

.classroom {
    background-image: url("bg/classroom.png");
}

.library {
    background-image: url("bg/library.png");
}

.faded {
    filter: blur(100px) brightness(0%) contrast(300%);
}